<?php 
	define('BASE_URL', '');
	define('DB_HOST', '127.0.0.1');
	define('DB_USER', 'php_bd_user');
	define('DB_PASS', '123php_bd_userPH*');
	define('DB_NAME', 'php_bd');
	define('DB_CHARSET', 'utf8');
?>